.projectItem{
    float:left;
    width: 215px;
    height: 125px;
    border: 1px solid #d8d8d8;
    border-bottom: 1px solid #9a9a9a;
    background: #FFF;
    position: relative;
    margin: 7px 0;
}

.projectItem.odd{
    margin-left:10px;
}


.projectItem.even{
    margin-right:10px;
}


.projectItem img{
    padding: 5px;
    width: 205px;
    height: 115px;
}

.projectItem .projectItemTitle{
    position: absolute;
    background: url('images/back.png');
    left:5px;
    bottom: 5px;
    color:#FFF;
    padding: 5px;
    font-size: 13px;
    font-weight: bold;
    width: 195px;
}

.eventsPagination{
    text-align: center;
    margin-top: 12px;
    margin-left: 170px;
}
.eventsPagination .ccm-pagination{
    font-family: Arial; font-size: 14px; font-weight: normal;
    

    text-align: center;
}
.eventsPagination .ccm-pagination a{
    color: #000;
}

.eventsPagination .ccm-pagination span{
    display: block;
    float: left;
    width: 21px;
    height: 21px;
    line-height: 21px;
    background: url('images/inactiv.png') no-repeat center;
}

.eventsPagination .ccm-pagination .ccm-page-left,
.eventsPagination .ccm-pagination .ccm-page-right{ 
/*    display: none; */
    position: relative;
}

.eventsPagination .ccm-pagination .currentPage, .eventsPagination .activ{
    background: url('images/activ.png') no-repeat center !important;
    color: #000;
}